[Skin]
Author=Enrico Maria Biancarelli

[Logo]
Height=88
URL=http://security.kolla.de/index.php?lang=en&page=news

[Toolbar]
Background=680289
FontColor=-16777211
FontHoverColor=-16777211

[ButtonPanel]
Background=680289

[Menues]
Background=7655379
FontColor=-16777208

[Main]
Background=7655379
FontColor=-16777208

[MainDark]
Background=13107
FontColor=-16777208

[Lists]
ResultsBackground=-16777211
RecoveryBackground=-16777211
FontNormal=0
FontGrayed=8421504
FontSpyware=255
FontInternal=0
FontTracks=8421376

